[Desktop Entry]
BinaryPattern=kmid;
Name=Midi/Karaoke Player
Name[ca]=Reproductor Midi/Karaoke
Name[cs]=Přehrávač Midi/Karaoke
Name[da]=Midi/Karaoke afspiller
Name[de]=Midi/Karaoke-Spieler
Name[el]=Παίξιμο Midi/Karaoke
Name[eo]=Midi/Karaoko
Name[es]=Reproductor de MIDI/Karaoke
Name[et]=Midi/karaoke mängija
Name[fi]=Midi/Karaokesoittaja
Name[fr]=Platine MIDI/Karaoké
Name[gl]=Reproductor Midi/Karaoke
Name[he]=יקוירק\ידימ ןגנ
Name[hr]=KMid Midi/Karaoke Player
Name[hu]=MIDI/Karaoke lejátszó
Name[is]=Midi/karaoke-spilari
Name[it]=Lettore Midi/Karaoke
Name[ja]=Midi/カラオケプレーヤー
Name[ko]=미디/가라오케 연주기
Name[lt]=Midi/Karaoke Grotuvas
Name[lv]=Midi/Karaoke Atskaņotājs
Name[mi]=Pürere Midi/Karaoke
Name[mk]=Midi/Karaoke
Name[nl]=Midi/Karaokespeler
Name[no]=Midi-/karaokespiller
Name[no_NY]=Midi-/karaoke-spelar
Name[oc]=Reproductor Midi/Karaoke
Name[pl]=Odtwarzacz Midi/Karaoke
Name[pt]=Reprodutor de Midi/Karaoke
Name[pt_BR]=Reprodutor de Midi/Karaokê
Name[ro]=Redare MIDI/Karaoke
Name[ru]=Проигрыватель Midi/Karaoke
Name[sk]=Prehrávač Midi/Karaoke
Name[sl]=Predvajalnik MIDI/Karaoke
Name[sr]=Midi/Karioke Player
Name[sv]=MIDI-/Karaoke-spelare
Name[ta]=Á¢Ê/¸§Ã¡ì¸¢ ­Âì¸¢
Name[tr]=Midi/Karaoke Yürütücüsü
Name[uk]=Програвач Midi/Karaoke
Name[zh_CN.GB2312]=Midi/Karaoke 播放器
Name[zh_TW.Big5]=Midi/Karaoke 播放器
Protocols=file;
MimeType=audio/x-karaoke;audio/x-midi;audio/midi
Comment=A midi / karaoke file player
Comment[ca]=Un reproductor midi/karaoke
Comment[cs]=Přehrávač midi nebo karaoke souborů
Comment[da]=En midi/karaoke-afspiller
Comment[de]=Ein Abspielprogramm für Midi-/Karakoke-Dateien
Comment[el]=Παίξιμο αρχείων midi / karaoke
Comment[eo]=Ludilo por Midi/Karaoko-dosieroj
Comment[es]=Un reproductor de archivos MIDI/Karaoke
Comment[et]=Rakendus midi/karaoke failide mänfimiseks
Comment[fi]=KMid Midi/Karaokesoittaja
Comment[fr]=Platine d'audition MIDI/Karaoké
Comment[gl]=Un reproductor de ficheiros midi / karaoke
Comment[he]=יקוירק \ ידימ יצבק ןגנ
Comment[hr]=Program za reprodukciju Midi/Karaoke datoteka
Comment[hu]=Egy MIDI/Karaoke lejátszó
Comment[is]=kmid:  Midi/karaoke-spilari
Comment[it]=Lettore di file Midi/Karaoke
Comment[ja]=Midi/カラオケファイルプレーヤー
Comment[ko]=미디와 가라오케 파일을 연주해 줍니다
Comment[lt]=A midi / karaoke bylos grotuvas
Comment[lv]=Midi / karaoke failu atskaņotājs
Comment[mk]=Свирач на midi/karaoke датотеки
Comment[nl]=een midi- en karaokespeler
Comment[no]=En Midi-/karakokefilavspiller
Comment[no_NY]=Ein midi-/karaokefilspelar
Comment[oc]=Un reproductor midi/karaoke
Comment[pl]=Odtwarzacz do plików Midi/Karaoke
Comment[pt]=Um reprodutor de ficheiros Midi/Karaoke
Comment[pt_BR]=Reprodutor de Arquivos Midi/Karaokê
Comment[ro]=Program de redat fişiere MIDI/Karaoke
Comment[ru]=Проигрыватель Midi/Karaoke
Comment[sk]=Prehrávač midi a karaoke súborov
Comment[sl]=Predvajanje datotek MIDI / karaoke
Comment[sr]=Alat za puštanje midi / karioke fajlova
Comment[sv]=Ett program som spelar MIDI-/karaoke-filer
Comment[ta]=´Õ Á¢Ê ¸§Ã¡ì¸¢ §¸¡ôÒ ­Âì¸¢
Comment[tr]=Midi/Karaoke dosyası yürütücüsü
Comment[uk]=Програвач файлів Midi/Karaoke
Comment[zh_CN.GB2312]=Midi 和 karaoke 文件播放器
Comment[zh_TW.Big5]=一個 midi / karaoke 檔案播放器
Exec=kmid %u
Icon=kmid
TerminalOptions=
Path=
DocPath=kmid/index.html
Type=Application
Terminal=0
ServiceTypes=Browser/View
X-KDE-Library=libkmidpart
MapNotify=true
